<?xml version="1.0" encoding="UTF-8"?>

<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">

<plist version="1.0">

<dict>

	<key>CalendarIconDateStyle</key>

	<string>

		font-family: Helvetica; 

		font-size: 30px;

		margin-top: 1px;

		margin-left: 0px;


background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(80,91,112,1)), color-stop(51%,rgba(80,91,112,1)), color-stop(51.5%,transparent), color-stop(55%,transparent), color-stop(55.5%,rgba(80,91,112,1)), color-stop(100%,rgba(80,91,112,1)));

		-webkit-background-clip: text;
		-webkit-text-fill-color: transparent;


			</string>

	<key>CalendarIconDayStyle</key>

	<string>	

		position:absolute;

		font-family: HelveticaNeue-Light; 

		width: auto;

		height: auto;

		padding-top: 10px;

		font-size: 1px;

		font-weight:100;

		text-align: center;

		color: transparent;

	</string>

				<key>IB-MaskIcons</key>

	<true/>

</dict>

</plist>

